﻿
div[class^="WordSection"] {
    background-color: white !important;
    /* REMOVE page simulation for screen */
    width: auto !important;
    min-height: auto !important;
    padding: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 8.5in;
}

@media print {
    @page {
        size: auto;
        margin: 0.5in;
    }

    div[class^="WordSection"] {
        page: auto !important;
        break-before: auto !important;
        break-after: auto !important;
        margin: 0 !important;
    }
}
